<?php
// +---------------------------------------------+
// |     Copyright  2006 - 2008 weenCompany      |
// |     http://www.weentech.com                 |
// |     This file may not be redistributed.     |
// +---------------------------------------------+
?>

<script type="text/javascript" language="Javascript">
<!--
function CheckData()
{
  if(document.form.m12_username.value.length <= 0)
  {
    alert ("請輸入用戶名!");
    document.form.m12_username.focus();
    var problem = true;
  }

  else if(document.form.m12_email.value.length <= 0)
  {
    alert ("請輸入您的Email地址!");
    document.form.m12_email.focus();
    var problem = true;
  }

  else if(document.form.m12_password.value.length <= 0)
  {
    document.form.m12_password.focus();
	alert ("請輸入您的密碼!");
    var problem = true;
  }

  else if(document.form.m12_password.value != document.form.m12_passwordconfirm.value)
  {
    document.form.m12_password.focus();
	alert ("您輸入的密碼與確認密碼不匹配!");
    var problem = true;
  }

  if(problem == true)
  {
    return false;
  }
  else
  {
    return true;
  }
}

//-->
</script>
